Subject: Trainer Candidate - Vaishnavi Vaid
From: Vaishnavi Vaid <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 03:55:03 -0400

| | Tech Support Test

Name | Vaishnavi Vaid
E-mail | [email-masked]
Phone Number | (91) 9990123344
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Waters india pvt ltd | Business development | Not confirmed | 54000
Previous Employer 1 | Amazon | German Catalog associate | April 2019 | 45000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I started working in Amazon in 2016. I started training people in 2017 for process and how to handle clients in professional manner. I trained almost 20 people in a batch and i trained 3 batches every year(20 people each). I moved to Waters india pvt ltd as Business development specialist in 2019 and i started training people in 2020 i almost trained 11 people till now in this company.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While i started training my first batch the most difficult situation was when a guy from my batch was not working properly and he was not concentrating at his work due to some personal issue. And the company decided to let him go and i was very concerned about him. Even though it is not the trainer's job to do it after the training is completed. But i went and i spoke to him he told me he was having some personal issue i adviced him to take a day off and try to solve it and i told him that i am here if you need to understand the process again. He went home cleared his mind and called me that he want me to help him to refresh the training but if we td that to management they would have asked him to leave. So i started training him after our working hours. And within a week he was back on track and he was working properly.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is when we are only doing what we are asked to do.
Great is we are taking extra step to investigate the issue highlited and trying to resolve it on the first go.

What according to you makes you a good candidate for this position? | I am a great learner and a great trainer. I am a person who works with a plan. I make a plan and i try to follow it exactly as i have planned. And also if it doesn't go as plan i am very good at taking decisions.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |